# Couches

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 286 Denarii |
| Selling Price | 114 Denarii |
| Available From | Patricians |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +5 |
| Prestige | +2 |
| Happiness | +1 |
| Fire Safety | -1 |

## Production

**Produced By:**
- Couch Builder (Latium)

## Notes

Couches are luxurious furniture pieces that provide significant income bonuses to Patricians. They are crafted from cushions and sandarac wood.
